_id: vDI0mJ8TzE51bfBc
_key: '!items!vDI0mJ8TzE51bfBc'
img: systems/pf1/icons/feats/deceitful.jpg
name: Foe Collision
system:
  abilityType: ex
  associations:
    classes:
      - Vigilante
  description:
    value: >-
      <p>The vigilante can shove one of his foes into another. When the
      vigilante deals hidden strike damage to a corporeal foe with a melee
      attack, he can also deal an amount of nonlethal damage equal to his
      reduced hidden strike damage to an opponent adjacent to the first (even if
      the second opponent is out of his reach). The damage is bludgeoning
      damage, and if the colliding foe has any natural attacks, the damage is
      also considered magic, evil, or any other type of damage the natural
      attack deals. Unlike normal vigilante talents that affect hidden strikes,
      this vigilante talent applies in all cases when the target is denied its
      Dexterity bonus to AC.</p>

      <p>Only a stalker vigilante can select this talent.</p>
  subType: classFeat
type: feat

